'trackbar position
' 设置跟踪条的滑块移动对输入的响应键盘的箭头键，如逻辑位置的数目或键。逻辑位置是整数增量中最小到最大滑块位置的跟踪条的范围。
'  hTrackbar : The handle of the track bar. (e.g. HWND_FORM1_SLIDER1)
'  lLineSize : New line size.
Function FF_TrackBar_SetLineSize (ByVal hTrackbar As HWND, ByVal lLineSize As Long) As Long

         Function = SendMessage (hTrackbar, TBM_SETLINESIZE, 0, lLineSize)

End Function
